"HZO_INFO" = "Arka plan pencerelerini karartarak ön pencereyi otomatik olarak vurgulamak.";
"AX_TIP2" = "Karartma hassasiyetini artırmak ve gecikmeleri azaltmak için lütfen %@'ın erişilebilirlik özelliklerini kullanmasına izin verin.";

"ANIMATION_MIN" = "%@ dk";
"ANIMATION_SEC" = "%@ sn";

"DARKMODE_LABEL" = "Açık ve Koyu sistem görünümü için ayrı ayarlar:";
"DARKMODE_COLOR" = "Renk";
"DARKMODE_BLUR" = "Bulanıklık";

"FEEDBACK_LABEL" = "HazeOver'ın bu sürümünden memnun musunuz?";
"Yes" = "Evet";
"No" = "Hayır";
"FEEDBACK_UPDATE" = "Uygulamadan hâlâ memnun musunuz? App Store puanları güncellemeler için sıfırlanabileceğinden lütfen tekrar değerlendirin.";

"RATE_TITLE" = "Harika!";
"RATE_LABEL" = "Lütfen HazeOver'ın bu sürümünü değerlendirin veya bir yorum yazın. Bizim için çok önemli.";
"RATE_BUTTON" = "HazeOver'ı Değerlendir";

"REPORT_TITLE" = "Sorun değil.";
"REPORT_LABEL" = "Lütfen neyin yanlış olduğunu bana bildirin.";
"REPORT_BUTTON" = "Sorun Bildir";

"APP_RULE_DISABLE" = "%@ Kullanırken Devre Dışı Bırak";
"Remove" = "Kaldır";

"MAS_NAME" = "Dağıtıcı Karartıcı";

"WHATS_NEW" = "HazeOver'daki Yenilikler";

"Trial Version" = "Deneme Sürümü";
"Buy Now" = "Şimdi Satın Al";
"Thank You" = "Teşekkürler!";

"USAGE_LABEL" = "Karartma %@ kullanıldı";

// Displays Tab

"SECONDARY_DIM" = "Klavye odağı olmayan ekranlardaki tüm pencereleri karart";
"SECONDARY_HIGHLIGHT" = "Klavye odağı olmayan ekranlardaki pencereleri bile vurgula";

"DISABLE_DISPLAY_THIS" = "Bu Ekranda Devre Dışı Bırak";
"DISABLE_DISPLAY_NAME" = "%@ Ekranında Devre Dışı Bırak";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Kaydet";
"SHORTCUT_TEXT" = "Tuşlara basın";

// DisplayMockupView

"File" = "Dosya";
"View" = "Görüntü";
"Window" = "Pencere";
"Help" = "Yardım";

// Touch Bar

"On" = "Açık";
"Off" = "Kapalı";

// Customizable Menus

"TOGGLE_MENU" = "HazeOver'ı Aç veya Kapat";
"DISPLAYS_MENU" = "İkincil Ekranlar";
"INTENSITY_MENU" = "Yoğunluk";
"HELP_MENU" = "Yardım ve İpuçları";
"ACTIONS_MENU" = "İşlemleri Ayarla…";
"CUSTOMIZE_MENU" = "Menüyü Özelleştir…";
"RATE_MENU" = "HazeOver'ı Değerlendir";
"REPORT_MENU" = "Geliştiriciyle İletişime Geç";
"SETTINGS_MENU" = "Ayarlar…";
"QUIT_MENU" = "HazeOver'dan Çık";
